Xampp older versions before 1.6.2?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp older versions before 1.6.2?

Postby prasadepk » 07. August 2008 09:33

Please tell me about Xampp older versions before 1.6.2?
prasadepk
 
Posts: 1
Joined: 07. August 2008 07:27
Location: india

Postby glitzi85 » 07. August 2008 14:58

User avatar
glitzi85
 
Posts: 1920
Joined: 05. March 2004 23:26
Location: Dahoim


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 53 guests